
doctype html
head
  meta(charset='utf-8')
  title Dinasty 8
  meta(content='width=device-width, initial-scale=1.0' name='viewport')
  meta(content='' name='keywords')
  meta(content='' name='description')
  link(href='assets/img/favicon.png' rel='icon')
  link(href='assets/img/apple-touch-icon.png' rel='apple-touch-icon')
  link(href='https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700' rel='stylesheet')
  link(href='assets/lib/bootstrap/css/bootstrap.min.css' rel='stylesheet')
  link(href='assets/lib/font-awesome/css/font-awesome.min.css' rel='stylesheet')
  link(href='assets/lib/animate/animate.min.css' rel='stylesheet')
  link(href='assets/lib/ionicons/css/ionicons.min.css' rel='stylesheet')
  link(href='assets/lib/owlcarousel/assets/owl.carousel.min.css' rel='stylesheet')
  link(href='assets/css/style.css' rel='stylesheet')

.click-closed

include navbar
+navbar

// / Carousel Star /
.intro.intro-carousel
  #carousel.owl-carousel.owl-theme
    .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide-1.jpg)')
      .overlay.overlay-a
      .intro-content.display-table
        .table-cell
          .container
            .row
              .col-lg-8
                .intro-body
                  p.intro-title-top
                    | Doral, Florida
                    br
                    |  78345
                  h1.intro-title.mb-4
                    span.color-b 204 
                    |  Mount
                    br
                    |  Olive Road Two
                  p.intro-subtitle.intro-price
                    a(href='#')
                      span.price-a Alquiler | $ 12.000
    .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide-2.jpg)')
      .overlay.overlay-a
      .intro-content.display-table
        .table-cell
          .container
            .row
              .col-lg-8
                .intro-body
                  p.intro-title-top
                    | Doral, Florida
                    br
                    |  78345
                  h1.intro-title.mb-4
                    span.color-b 204 
                    |  Rino
                    br
                    |  Venda Road Five
                  p.intro-subtitle.intro-price
                    a(href='#')
                      span.price-a Alquiler | $ 12.000
    .carousel-item-a.intro-item.bg-image(style='background-image: url(assets/img/slide-3.jpg)')
      .overlay.overlay-a
      .intro-content.display-table
        .table-cell
          .container
            .row
              .col-lg-8
                .intro-body
                  p.intro-title-top
                    | Doral, Florida
                    br
                    |  78345
                  h1.intro-title.mb-4
                    span.color-b 204 
                    |  Alira
                    br
                    |  Roan Road One
                  p.intro-subtitle.intro-price
                    a(href='#')
                      span.price-a Alquiler | $ 12.000
// / Carousel end /

// / Services Star /
section.section-services.section-t8
  .container
    .row
      .col-md-12
        .title-wrap.d-flex.justify-content-between
          .title-box
            h2.title-a Nuestros Servicios
    .row
      .col-md-4
        .card-box-c.foo
          .card-header-c.d-flex
            .card-box-ico
              span.fa.fa-gamepad
            .card-title-c.align-self-center
              h2.title-c Lifestyle
          .card-body-c
            p.content-c
              | Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa,
              | convallis a pellentesque
              | nec, egestas non nisi.
          .card-footer-c
            a.link-c.link-icon(href='#')
              | Read more
              span.ion-ios-arrow-forward
      .col-md-4
        .card-box-c.foo
          .card-header-c.d-flex
            .card-box-ico
              span.fa.fa-usd
            .card-title-c.align-self-center
              h2.title-c Loans
          .card-body-c
            p.content-c
              | Nulla porttitor accumsan tincidunt. Curabitur aliquet quam id dui posuere blandit. Mauris blandit
              | aliquet elit, eget tincidunt
              | nibh pulvinar a.
          .card-footer-c
            a.link-c.link-icon(href='#')
              | Read more
              span.ion-ios-arrow-forward
      .col-md-4
        .card-box-c.foo
          .card-header-c.d-flex
            .card-box-ico
              span.fa.fa-home
            .card-title-c.align-self-center
              h2.title-c Sell
          .card-body-c
            p.content-c
              | Sed porttitor lectus nibh. Cras ultricies ligula sed magna dictum porta. Praesent sapien massa,
              | convallis a pellentesque
              | nec, egestas non nisi.
          .card-footer-c
            a.link-c.link-icon(href='#')
              | Read more
              span.ion-ios-arrow-forward
// / Services End /

// / Property Star /
section.section-property.section-t8
  .container
    .row
      .col-md-12
        .title-wrap.d-flex.justify-content-between
          .title-box
            h2.title-a Ultimas Propiedades
          .title-link
            a(href='property-grid.html')
              | Todas las propiedades
              span.ion-ios-arrow-forward
    #property-carousel.owl-carousel.owl-theme
      .carousel-item-b
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-6.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='property-single.html')
                    | 206 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .carousel-item-b
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-3.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='property-single.html')
                    | 157 West
                    br
                    |  Central Park
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='property-single.html')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .carousel-item-b
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-7.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='property-single.html')
                    | 245 Azabu
                    br
                    |  Nishi Park let
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='property-single.html')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .carousel-item-b
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-10.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='property-single.html')
                    | 204 Montal
                    br
                    |  South Bela Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='property-single.html')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
// / Property End /

// / News Star /
section.section-news.section-t8
  .container
    .row
      .col-md-12
        .title-wrap.d-flex.justify-content-between
          .title-box
            h2.title-a Nuestros Post
          .title-link
            a(href='/blog')
              | Todos los Post
              span.ion-ios-arrow-forward
    #new-carousel.owl-carousel.owl-theme
      .carousel-item-c
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-2.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b House
              .card-title-b
                h2.title-2
                  a(href='/blog')
                    | House is comming
                    br
                    |  new
              .card-date
                span.date-b 18 Sep. 2017
      .carousel-item-c
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-5.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b Travel
              .card-title-b
                h2.title-2
                  a(href='/blog')
                    | Travel is comming
                    br
                    |  new
              .card-date
                span.date-b 18 Sep. 2017
      .carousel-item-c
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-7.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b Park
              .card-title-b
                h2.title-2
                  a(href='/blog')
                    | Park is comming
                    br
                    |  new
              .card-date
                span.date-b 18 Sep. 2017
      .carousel-item-c
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-3.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b Travel
              .card-title-b
                h2.title-2
                  a(href='/blog')
                    | Travel is comming
                    br
                    |  new
              .card-date
                span.date-b 18 Sep. 2017
// / News End /


include footer
+footer

a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader


script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
